Compliance Issues

The following issues are known for the Jekejeke Prolog runtime library of version 1.0.4:

Compliance

Comments